#ifndef SYS_MQTT_H
#define SYS_MQTT_H
#include <stdint.h>
#include "mqttclient.h"
struct Pub_Queue
{
	uint16_t pubLength;
	mqtt_qos_t qos;
	char *pub_topic;
	uint8_t *message;
};
void mqtt_task_creat();
void mqtt_publish_data(uint8_t *payload,mqtt_qos_t qos,uint16_t pub_length,char *topic);
#endif
